.stars input{
  display: none;
}
.stars label{
  float: right;
}
.stars label:before{
  content: '★';
  font-size: 30px;
}
.stars input:checked ~ label{
  color: gold;
  text-shadow: 1px 1px #c60;
}
.stars:not(:checked) > label:hover,
.stars:not(:checked) > label:hover ~ label{
  color: gold;
}
.stars input:checked > label:hover,
.stars input:checked > label:hover ~ label{
  color: gold;
  text-shadow: 1px 1px goldenrod;
}
.stars .result:before{
  position: absolute;
  content: "";
  width: 100%;
  left: 50%;
  transform: translateX(-47%);
  bottom: -30px;
  font-size: 30px;
  font-weight: 500;
  color: gold;
  font-family: 'Poppins', sans-serif;
  display: none;
}
.postFromBuier{
    font-size: 20px;
}
.post{
    float: right;
}
.post-section{
    text-align: center;
    margin: 0 auto 10%;
    padding-bottom: 80px;
}